Dutch Radio and Television Logo set.

Forked from Ernst Lansers MythTV Logo set located at http://www.documentjes.nl/linux/mythtv/icons/ and updated to new logo's. Additionally Radio logo's have been added.

Patches are as always welcome, open an issue on the tracker and add your xcf file or link to the broadcasters original logo. There is a template available for new logo's. 


Adding a new logo:
A template has been added, src/template_rounded_rectangle.xcf for this purpouse. It has a default 'gray' border in a seperate layer with the proper selection for a new border. To create a new border in a color, select the desired color in the color picker, create a new layer for the new border, go to edit -> Stroke Selection and use 'Stroke line; Solid color; Antialiasing; Line width: 6.0px; Join style: round; Miter limit: 10.0. This should be the default anyway. When the new layer is in place, delete the original border and rename the layer.

To add a Logo size it appropiatly, with about 120-125px, depending on the height. E.g. 125px while very close to the edge, may be needed if the height is very narrow (e.g. a logo with a long name/text). The height should be between 80-100px if the width is 'ok'. Some logo's are perfectly transparanted, with area's that _have_ to be white, actually white and the rest transparant. Some logo's are fully white, with those it is unknown if any section should have remained white. Blame the original author. Use the color picker for the rectangle before doing a white -> alpha as the color changes without the white component. Save the logo as a new layer 'Logo' in the Bubble group as the top layer.

PNG files should be generated from the bash-script (todo).

All image logo's are copyrighted by their owners and have been obtained from public sources on the web.

Logo's are CC-CA-SA
